<template>
  <div>
    <button @click="goHello">Hello</button>
    <button @click="goParameter">Parmeter</button>
  </div>
</template>

<script>
export default {
  name: 'Home',
  data () {
    return {
      msg: 'Home'
    }
  },
  created(){
    
  },
  methods:{
    goHello(){
        this.$router.push({
            name:'HelloWorld'
        })
    },
    goParameter(){
        this.$router.push({
            name:'Parameter'
        })
    }
  }
}
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped>

</style>
